apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2025-07-08T12:00:11Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: f8de3ea02968593c0e6e304b58ca0331d3e7b3a9b99648559d7fc19a6b864c20
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/openSUSE_Tumbleweed/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2025-07-08T12:00:35Z
